#!/usr/bin/equivs-build
Section: misc
Priority: optional
Standards-Version: 3.9.4

Package: hlog-deps
Depends: perl, perl-modules, libauthen-simple-passwd-perl, libcwd-perl | perl
 (>=5), libgetopt-long-perl | perl (>=5), libio-socket-inet-perl | perl
 (>=5.6), libio-socket-ssl-perl, libmime-base64-perl | perl (>=5.7.3),
 libpod-usage-perl | perl (>=5.6), libposix-perl | perl (>=5), gnutls-bin
Description: Depends for hlog
 Depends for hlog
